/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9 Oct, 2017, 7:19:08 PM
    Author     : vemanna
*/


#rate-text{
    padding: 14px;
    font-size: 20px;
    font-family: 'ProximaNova-Bold';
    color: #282b34;
    margin-top: 30px;
}
#ratingBoxes span{
    background: #1179FF;
    padding: 10px;
    color: white;
    font-size: 20px;
    margin-bottom: 10px;
    cursor: pointer;
}
#comment{
    width: 270px;
    height: 100px;
    border: 1px solid #999;
}
.active{
    background: #F47A44 !important;
}
#feedback-submit{
    background: #2F80ED !important;
    color: white !important;
    text-transform: uppercase;
    cursor: pointer;
}
#comment-title{
    color: black;
    padding: 0%;
    margin: 4% 23% 1% 0%;
    font-size: 18px;
}
#thnk-you{
    font-family: 'ProximaNova-Bold';
    padding: 4% 0% 1% 0%;
    color: #000;

}
#thnk-sharing{
    color: #8d8d8d;
}